Subject: RE: Paper on IBIS simulation algorithm

From: Raymond Chen <[email-masked]>
Date: Thu, 2 Sep 1999 11:17:07 -0700 (PDT)

Richard,
  The paper "Extraction of Transient Behavioral Model
of Digital I/O Buffers from IBIS" was the result of
university research. I am not aware if any vendors
have implemented the scheme. No measurements were done
that time. The verification was done through the
comparison with SPICE transistor level simulation,
which gave good correlation.

Raymond Y. Chen
Sigrity, Inc.

--- "Richard A. Schumacher"
<[email-masked]> wrote:
> >   We did some studies on IBIS simulation
> techniques
> > and algorithms back to 1996, and we did publish a
> > pretty detailed paper on that topic at 1996 ECTC
> > conference. You can download that file from our
> web
> > page at http://www.sigrity.com/support.htm, which
> is
> > the 11th paper titled as "Extraction of Transient
> > Behavioral Model of Digital I/O Buffers from
> IBIS".
> > That paper pointed out how to implement a
> simulation
> > algorithm to extract the transient behavior of
> ibis
> > model from the static I-V curve and V-T curve so
> you
> > can later simulate different load situations
> without
> > knowing the transistor level details. Hope that
> will
> > help.
> > 
> > Raymond Chen
> 
> Which vendors have implemented this algorithm?
> Who has tested such implementations with
> measurements
> of real devices in real circuits?
> 
> regards,
> Richard Schumacher
> Hewlett Packard Company
> 
> 

===
-------- Currently on leave for Intel projects --------
Office Phone: 253.371.4261  Mobile Phone: 408.718.3080
-------------------------------------------------------
Sigrity, Inc.                     Tel: 408.377.2180
2105 Hamilton Ave. Suite 310      Fax: 408.377.2565
Santa Clara, CA 95125             Web: www.sigrity.com
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com